Bug 1480586 - [v2v] rephrase "Drivers ISO" label in the v2v dialog
Summary: [v2v] rephrase "Drivers ISO" label in the v2v dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Martin Betak
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev, v2v
Depends On: 1467858
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-11 12:30 UTC by Satoe Imaishi
Modified: 2017-10-24 00:38 UTC (History)
8 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1467858
Environment:
Last Closed: 2017-10-24 00:38:34 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-11 12:36:29 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/f9b9ad0ab6a9508f643fa9840ad43746bfac01c2

commit f9b9ad0ab6a9508f643fa9840ad43746bfac01c2
Author:     Oved Ourfali <oourfali@redhat.com>
AuthorDate: Thu Aug 10 15:07:55 2017 +0300
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 11 08:32:12 2017 -0400

    Merge pull request #75 from matobet/master
    
    v2v: Rephrase ISO driver label
    (cherry picked from commit 14f889c1428098d235d50762f5a87457753bfd62)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1480586

 product/dialogs/service_dialogs/transform-vm.yml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Comment 3 CFME Bot 2017-08-11 12:38:34 UTC
New commit detected on ManageIQ/manageiq-content/fine:
https://github.com/ManageIQ/manageiq-content/commit/aabe6e5b9bca089369c7cc2deb8f03a66cafd29c

commit aabe6e5b9bca089369c7cc2deb8f03a66cafd29c
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Thu Aug 10 11:04:43 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 11 08:34:15 2017 -0400

    Merge pull request #169 from matobet/master
    
    v2v: Rephrase ISO driver selection
    (cherry picked from commit 3ecab134beeab427d2d97b5c80457244f0d2ac65)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1480586

 .../VM/Transform/Import.class/__methods__/list_driver_isos.rb           | 2 +-
 .../VM/Transform/Import.class/__methods__/list_driver_isos_spec.rb      | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 4 Ilanit Stein 2017-08-28 07:37:47 UTC
Verified on CFME-5.8.2.0.20170824192913_b09a5f8/RHV-4.1.6-0.1.el7

Now this field is called "Drivers" and it's tool tip show: "Image with drivers".

Comment 6 errata-xmlrpc 2017-10-24 00:38:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.